{
  "name": "@uptime.link/statuspage-admin",
  "version": "1.0.2",
  "private": false,
  "description": "Admin components for managing UptimeLink status pages, monitors, and incidents.",
  "main": "dist_ts_web/index.js",
  "typings": "dist_ts_web/index.d.ts",
  "type": "module",
  "scripts": {
    "test": "npm run build",
    "build": "tsbuild tsfolders --allowimplicitany && tsbundle element --production",
    "watch": "tswatch element",
    "buildDocs": "tsdoc"
  },
  "author": "Lossless GmbH",
  "license": "UNLICENSED",
  "dependencies": {
    "@design.estate/dees-catalog": "^3.4.0",
    "@design.estate/dees-domtools": "^2.3.6",
    "@design.estate/dees-element": "^2.1.3",
    "@design.estate/dees-wcctools": "^3.2.0",
    "@uptime.link/interfaces": "^2.0.21"
  },
  "devDependencies": {
    "@git.zone/tsbuild": "^4.0.2",
    "@git.zone/tsbundle": "^2.6.3",
    "@git.zone/tsrun": "^2.0.1",
    "@git.zone/tswatch": "^2.3.13",
    "@push.rocks/projectinfo": "^5.0.2",
    "@push.rocks/smartenv": "^6.0.0",
    "@types/node": "^25.0.3"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 Chrome versions"
  ],
  "keywords": [
    "web components",
    "uptimelink",
    "admin",
    "dashboard",
    "status monitoring",
    "typescript",
    "incidents",
    "monitors",
    "management",
    "frontend",
    "UI",
    "catalog"
  ]
}
